/**
 * CATEGORY
 *
*/
.rtds-category {
    border-right-width: 1px;
    border-style: solid;
    padding-right: var(--spacing-2);
    font-size: var(--fontsize-text-sm);
    text-transform: uppercase;
        color: var(--color-content-category);
        border-color: var(--color-border-gray-02);
    display: inline-flex;
    align-items: center;
    gap: var(--spacing-2);
    font-weight: 700;
}
.rtds-category:last-of-type {
    border-right-width: 0px;
    padding-right: var(--spacing-0);
}
a:where(.rtds-category):hover {
    color: var(--color-primary-800);
    text-decoration-line: underline;
}
a:where(.rtds-category):focus {
    color: var(--color-primary-800);
}
.rtds-category--sm {
    font-size: var(--fontsize-text-xs);
}
.rtds-category--lg {
    font-size: var(--fontsize-text-base);
}
.rtds-category--outline {
    border-radius: 0.25rem;
    padding-left: var(--spacing-2);
    padding-right: var(--spacing-2);
    padding-top: var(--spacing-1);
    padding-bottom: var(--spacing-1);
    border-width: 1px;
}
.rtds-category--outline:last-of-type {
    border-right-width: 1px;
}
.rtds-category--overline {
        color: var(--color-content-placeholder);
    }
